{
  "pages": [
    "pages/index/index",
    "pages/postageDetail/postageDetail",
    "pages/postageManage/postageManage",
    "pages/address/address",
    "pages/phoneCharges/phoneCharges",
    "pages/postage/postage",
    "pages/discover/discover",
    "pages/shopCart/shopCart",
    "pages/person/person",
    "pages/details/details",
    "pages/webView/webView",
    "pages/special/special",
    "pages/brand/brand",
    "pages/comments/comments",
    "pages/search/search",
    "pages/confirmOrder/confirmOrder",
    "pages/confirmVOrder/confirmVOrder",
    "pages/order_tabs/orderTabs",
    "pages/addAddress/addAddress",
    "pages/orderPaySn/orderPaySn",
    "pages/fcode/fcode",
    "pages/login/login",
    "pages/shareBonus/shareBonus",
    "pages/handOutBonus/handOutBonus"
  ],
  "window": {
    "backgroundTextStyle": "dark",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "椰子充值",
    "navigationBarTextStyle": "black",
    "onReachBottomDistance": 200
  },
  "tabBar": {
    "selectedColor": "#2B2B2B",
    "backgroundColor": "#ffffff",
    "borderStyle": "black",
    "list": [
      {
        "iconPath": "./image/tabbar/index.png",
        "selectedIconPath": "./image/tabbar/indexed.png",
        "pagePath": "pages/index/index",
        "text": "首页"
      },
      {
        "iconPath": "./image/tabbar/phone.png",
        "selectedIconPath": "./image/tabbar/phoned.png",
        "pagePath": "pages/phoneCharges/phoneCharges",
        "text": "话费"
      },
      {
        "iconPath": "./image/tabbar/phone.png",
        "selectedIconPath": "./image/tabbar/phoned.png",
        "pagePath": "pages/postage/postage",
        "text": "加油"
      },
      {
        "iconPath": "./image/tabbar/me.png",
        "selectedIconPath": "./image/tabbar/med.png",
        "pagePath": "pages/person/person",
        "text": "我的"
      }
    ]
  },
  "networkTimeout": {
    "request": 20000
  },
  "sitemapLocation": "sitemap.json"
}